header {background-color:transparent;}
.bg{position:fixed;background-color:#fffddd;background-image:linear-gradient(to right, #d1ffd9, #fffcc8,#fffcc8,#d1ffd9);}
#header, .conteiner, #footer, footer, .foot-widget, .slider, #main-menu-block, .main-menu, .post-panel {width:1200px;}
.block {margin-bottom:5px;}

.slogan_line {margin:0;padding:0;width:100%;position:relative;overflow:hidden;}
.logo-block{position:absolute;top:20px;left:92px;z-index:9;}
.logo-block .logo img {max-width:140px;}

.header-rightblock{/*float:right;*/}
.socseti {margin:8px 5px 0;float:right;}
.socseti a {margin:0;}
.socseti a img {margin:0;float:none;}

.head-bg {position:relative;overflow:hidden;margin:0;padding:0;background:url("./images/header.jpg") 0 0 no-repeat;height:300px;width:100%;border-radius:0 0 5px 5px;border-bottom:3px solid #ce000a;box-shadow:0 0 3px #62626266;}
/*.logo {display:block;font-size:22px;font-weight:700;height:auto;width:100%;position:absolute;left:81px;padding:0;float:none;top:36px;}*/
.head-bg h2 {display:none;margin:15px 0 0 10px;font-size:20px;font-family:Arial;line-height:23px;color:#F3F3F3;text-transform:uppercase;float:left;text-shadow:0 0 1px #000;font-weight:400;width:580px;}
.head-bg h2 a {color:#fff;text-decoration:none;}
.site-slogan {font-size:18px;font-family:Arial;color:#000;text-transform:uppercase;letter-spacing:2px;font-weight:700;line-height:28px;position:relative;width:1200px;margin:5px auto;background-color:#fff;text-align:center;padding:15px 0;text-shadow:2px 3px 3px rgba(0, 0, 0, 0.4);border-top:3px solid #019219;border-bottom:3px solid #ce000a;border-radius:5px;box-shadow:0 0 3px #a2a2a266;}

#sinitsa {position:absolute;top:10px;left:-90px;}
#sinitsa img {width:90px;}

#post-panel-block {overflow:hidden;border-bottom:1px solid #ddd;border-top:3px solid #ce000a;border-radius:5px 5px 0 0;}
.conteiner{background-color:transparent;}
#content{position:relative;background-color:#fbfaf8;padding:0;margin:5px 0;border-radius:5px;overflow:hidden;border-bottom:3px solid #ce000a;box-shadow:0 0 3px #a2a2a266;}
.content {display:block;background-color:#fff;border-radius:0 0 5px 5px;  margin-bottom:5px;}
.weightblock-title .weightblock-title-text{border-top:3px solid #ce000a;border-bottom:1px solid #dfdfdf;background-color:#fff2d4;color:#000;}
.weightblock-title a.weightblock-title-text:hover {background-color:#fff2d4;border-bottom:1px solid #dfdfdf;}
.lya-map{background-color:#fff2d4;}
#main-menu-block {border-radius:5px;box-shadow:0 0 3px #a2a2a266;}
.main-menu-button{color:#2A2A2A;}
.main-menu{background-color:#ffebba;background-image:linear-gradient(to bottom, #ffffeb, #ffebba);border-top:3px solid #019219;border-bottom:3px solid #ce000a;border-radius:5px;}
.main-menu li a{color:#2A2A2A;}
.main-menu li.hover > a{color:#fff;background-color:#325B6C;text-shadow: 1px 1px 2px #353535;background-image: linear-gradient(to bottom, #3D7086, #325B6C);}
.main-menu > li.current-menu-item a, .main-menu > li.current-post-ancestor a, .main-menu > li.current-menu-ancestor a{color:#fff;background-color:#325B6C;background-image: linear-gradient(to bottom, #3D7086, #325B6C);text-shadow: 1px 1px 2px #353535;}
.main-menu .sub-menu{border-left:3px solid #009fe3;}
.main-menu .sub-menu li a{color:#2A2A2A;background-color:#fff;}
.main-menu .sub-menu li.hover > a{color:#fff;background-color:#C4D7E0;}
.main-menu .sub-menu li.current-menu-item > a, .main-menu .sub-menu li.current-post-ancestor > a, .main-menu .sub-menu li.current-menu-ancestor > a{color:#fff;background-color:#75929E;background-image: linear-gradient(to bottom, #3D7086, #325B6C);}

.breadcrumbs {margin:5px 0;border-radius:5px;border-bottom:1px solid #ce000a;border-top:1px solid #ce000a;}
.category-posts {background-color:#f7f7f7;border-radius:5px;border-bottom:3px solid #ce000a;border-top:3px solid #ce000a;margin-bottom:5px;}
.category-posts .title {margin:5px 15px 15px;padding-bottom:10px;}

.info {margin-top: 5px;}

#footer {padding:10px 0;background-color:#1C1C1C;background-position:50% 0;background-repeat:no-repeat;min-height:250px;position:relative;}
#footer, footer{background-color:#1C1C1C;background-image:url("./images/footer.jpg");min-height:250px;border-top:3px solid #019219;border-bottom:4px solid #ce000a;border-radius:5px 5px 0 0;box-shadow:0 0 3px #a2a2a266;}
.footer-content {position: relative;padding:0 15px;z-index:10;}
.footer-fon {background: #0000003b;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.footbar .orgname {color:#000;font-weight:700;line-height:30px;text-align:center;font-size:17px;text-shadow:0 0 2px #b4b3b3;padding-top:16px;}
.footbar .adres {text-align:right;color:#000;line-height:22px;padding-top:20px;text-shadow:0 0 2px #b4b3b3;}
#footer .textardes, footer .textardes {text-align:right;color:#fff;text-shadow:0 0 1px #353535,0 0 6px #353535;font-weight:700;font-size:16px;margin-top:0px;}
.foot-left-block {width:350px;}
.foot-middle-block {width:400px;}
.foot-right-block {width:410px;}

/* ----------- BEGIN Адаптив ----------- */
@media all and (max-width:1200px) {
	#header, header, .conteiner, #footer, footer, .foot-widget, .slider, #main-menu-block, .main-menu, .post-panel {width:100% !important;}
	.enablehdn {display:none !important;}
	.edablewidth {width:100% !important;}	
	#header, header {overflow:hidden;margin-top:37px;}
	.slogan_line {overflow:hidden;}
	.slogan-bg {float:none;width:100%;padding:0px;overflow:hidden;text-align:center;}
	.slogan-bg .slogan {text-align:center;float:none;}
	.slogan-bg .listok_r {display:inline;}
	.login {float:none;width:100%;overflow:hidden;padding:0 0 5px;}
	.head-bg {float:none;width:100%;}
	.header-rightblock {float:none;}
	.socseti {float:left;}
	.search input {width:400px;}
	
	.menu-buttons{overflow:hidden;display:block;}
	.main-menu-button{color:#fff;background-color:#325B6C;}
	#main-menu-block {position:fixed;top:0;height:41px !important;z-index:99;}
	.main-menu {position:fixed;top:0;z-index:99;}
	.main-menu nav {display:none;position:fixed;height:100%;overflow-y:auto;top:39px;}
	
	.main-menu .menu{display:block;padding:0;position:absolute;top:0;left:0;z-index:99;}
	.main-menu li{display:block;padding:0;position:relative;text-align:left;border-top:none;border-bottom:1px solid #D2D2D2;z-index:10000;}
	.main-menu li a{display:block;color:#2A2A2A;background-color:#fff;text-align:left;padding:10px;}
	.main-menu li.hover > a{color:#fff;background-color:#C4D7E0;}
	.main-menu li.current-menu-item > a, .main-menu li.current-post-ancestor > a, .main-menu li.current-menu-ancestor > a{color:#fff;}

	.main-menu .sub-menu{position:relative;display:block;margin:0;border:none;left:0;}
	.main-menu .sub-menu li{border-top:1px solid #D2D2D2;width:auto;min-width:1px;}
	.main-menu .sub-menu li a{padding:10px 5px 10px 20px;font-size:12px;}
	.main-menu .second-level li a{background-color:#F8F8F8;}
	.main-menu .second-level .sub-menu li a{text-transform:inherit;background-color:#EFEFEF;padding:10px 5px 10px 30px;}
	.main-menu .sub-menu li.hover > a{color:#000;background-color:#C4D7E0;}
	.main-menu .sub-menu li.current-menu-item > a, .main-menu .sub-menu li.current-post-ancestor > a, .main-menu .sub-menu li.current-menu-ancestor > a{color:#fff;background-color:#75929E;}
	
	.post-panel-top{top:37px;}	
}
@media all and (max-width:1040px) {
	.head-bg h2 {font-size:16px;font-weight:700;width:485px;}
	.site-slogan {font-size:16px;letter-spacing:16px;}
}
@media all and (max-width:940px) {
	.head-bg .right {width:172px;}
	.site-slogan {font-size:14px;letter-spacing:10px;}
}
@media all and (max-width:768px) {
	#header, header {box-shadow:none;}
	.head-bg {height:220px;background:url('./images/header-mobile.jpg?v2') 0 0 no-repeat;background-size:auto;background-size:cover;}
	.site-slogan {position:relative;letter-spacing:initial;line-height:initial;font-size:18px;width:100%;color:#000;border-top:3px solid #019219;text-shadow:1px 1px 4px #a6a6a6;}
	.block {margin-top:0;}
	.logo-block {position:absolute;top:15px;left:3px;}
	.logo-block .logo {width:80px;}
	.logo-block .logo img {max-width:100%;}
	.enter {margin:10px;display:none;text-align:center;float:none;}
	.search {float:inherit;width:100%;}
	.search input {width:100%;float:inherit;}
	
	.breadcrumbs {margin:0 0 5px;}
	
	.main-menu,  #main-menu-block {box-shadow:none;}
	.main-menu .menu {width:100%;}
	
	.lastpost-block-first .lastpost-content .lastpost-thumb .lastpost-thumb-image {/*background-size:cover;*/background-position:center;background-repeat:no-repeat;position:absolute;left:0;right:0;top:0;bottom:0;transition:none;-webkit-transition:none;-moz-transform:none;-ms-transform:none;-o-transform:none;filter:none;-webkit-filter:none;-moz-filter:none;-o-filter:none;-ms-filter:none;}
	.lastpost-block-first .lastpost-content:hover .lastpost-thumb .lastpost-thumb-image {transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;filter:none;-webkit-filter:none;-moz-filter:none;-o-filter:none;-ms-filter:none;}
	.lastpost-block .lastpost-content .lastpost-thumb .lastpost-thumb-image {/*background-size:cover;*/background-position:center;background-repeat:no-repeat;position:absolute;left:0;right:0;top:0;bottom:0;transition:none;-webkit-transition:none;-moz-transform:none;-ms-transform:none;-o-transform:none;filter:none;-webkit-filter:none;-moz-filter:none;-o-filter:none;-ms-filter:none;}
	.lastpost-block .lastpost-content:hover .lastpost-thumb .lastpost-thumb-image {transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;filter:none;-webkit-filter:none;-moz-filter:none;-o-filter:none;-ms-filter:none;}
	
	#footer, footer {min-height:250px;background-image:none;background-color:#ce000a;background-image: url("./images/footer.jpg");}
	.footer-content {padding:0 15px 50px;}
	.foot-left-block {width:auto;}
	.foot-middle-block {width:auto;}
	.foot-right-block {width:auto;}
	#footer .textardes, footer .textardes {text-align:center;text-shadow: 0 0 1px #353535,0 0 6px #353535;color:#fff;}
	
	
}
@media all and (max-width:480px) {
	.head-bg {height:180px;background:url('./images/header-mobile.jpg') 0% 0 no-repeat;background-size:cover;}
	.logo-block {left:5px;top:15px;z-index:9;}
	.logo-block .logo {width:60px;}
	.logo-block .logo img {max-width:100%;}
	.site-slogan {font-size:14px;}
	.main-menu-button {color:#535353;background-color:transparent;width:100%;}
	#footer, footer {background-size:cover;}
}
/* ----------- END Адаптив ----------- */
